resource "aws_route53_record" "spot-dns-krakend" {
  zone_id = "${var.datasaker-io}"
  name    = "api.spot.datasaker.io"
  type    = "A"
  alias {
    name    = aws_alb.nlb-spot-kr-ingress.dns_name
    zone_id = aws_alb.nlb-spot-kr-ingress.zone_id
    evaluate_target_health = true
  }
}

resource "aws_route53_record" "spot-dns-keycloak" {
  zone_id = "${var.datasaker-io}"
  name    = "test.spot.datasaker.io"
  type    = "A"
  alias {
    name    = aws_alb.nlb-spot-kr-ingress.dns_name
    zone_id = aws_alb.nlb-spot-kr-ingress.zone_id
    evaluate_target_health = true
  }
}

